
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17736

[BCR1098][Android][Top Up Mobile - DST / Progresif / Imagine] Field Mobile Number Missing Auto

Filled '673'

13 September 2023 11:33 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Based on screen given, for field Mobile Number, prefix '673' should be auto display and customer no need to field in again. When go

to confirmation screen, the mobole number field will show '673' + mobile number input by customer

History

#1 - 13 September 2023 08:02 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 13 September 2023 08:13 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 14 September 2023 02:37 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
